﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WordAutoSuggestion", "WordAutoSuggestion\WordAutoSuggestion.csproj", "{7E3DA15E-3377-45F8-A504-D324A1BD73C8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E3DA15E-3377-45F8-A504-D324A1BD73C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E3DA15E-3377-45F8-A504-D324A1BD73C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E3DA15E-3377-45F8-A504-D324A1BD73C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E3DA15E-3377-45F8-A504-D324A1BD73C8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {99322245-DB40-4959-8C4F-7FBB6CCCEEFC}
	EndGlobalSection
EndGlobal
